* {
 margin: 0px;   
}          

a{font-size:8pt;text-decoration:none;font-weight:normal;}
a:link { font-size:8pt;text-decoration:none; font-weight:normal; color:#999999; }
a:visited { font-size:8pt;text-decoration:none; font-weight:normal; color:#999999; }
a:hover { font-size:8pt;text-decoration:underline; font-weight:normal; color:#999999;}
a:active { font-size:8pt;text-decoration:none; font-weight:normal;}
body {font-family:Arial;color:#000000;}

.textbox, .td-textbox {FONT-WEIGHT: normal;
COLOR: #666666;
font-size: 0.7em;
font-family: Arial, sans-serif;
BACKGROUND-COLOR: #FFFFFF;
BORDER-RIGHT: #cccccc 1px dotted;
BORDER-TOP: #cccccc 1px dotted;
BORDER-LEFT: #cccccc 1px dotted;
BORDER-BOTTOM: #cccccc 1px dotted;
}
.titlebox, .td-titlebox {
FONT-WEIGHT: bold;
COLOR: #797979;
font-size: 0.7em;
font-family: Arial, sans-serif;
BACKGROUND-COLOR: #DDDDDD;
BORDER-RIGHT: #cccccc 1px dotted;
BORDER-TOP: #cccccc 1px dotted;
BORDER-LEFT: #cccccc 1px dotted;
BORDER-BOTTOM: #cccccc 1px dotted;
}
.td-title {
position: relative;
margin-left: 5px;
margin-right: 53px;
margin-top: 20px;
padding: 5px;
font-size: 0.7em;
font-family: Arial, sans-serif;
}
#shadow-left {
position: relative;
margin-top: 0px;
margin-bottom: 0px; 
width: 972px;
margin-left: auto;
margin-right: auto;
background-image: url("/layoutpics/links.png");
background-repeat: repeat-y; 
}
#shadow-right {
position: relative;
margin-top: 0px;
margin-bottom: 0px;
width: 972px;
margin-left: auto;
margin-right: 0px;
background-image: url("/layoutpics/rechts.png");
background-position: right;
background-repeat: repeat-y;
}


body {
 background-image: url("/layoutpics/bg.png");   
}
#main {
width: 948px;
background-color: #ffffff;
padding-left: 1px;
padding-right: 1px;
padding-top: 4px;
padding-bottom: 4px;
margin-left: auto;
margin-right: auto;   
}
#banner {
position: relative;
height: 145px;
width: 948px; 
overflow: hidden; 
}
#navi {
 position: relative;
 top: -5px;
 width: 946px;
 height: 25px;
 list-style: none;
 padding-left: 0px;
 padding-top: 2px;
 border: 1px solid #000000; 
 background-image: url("/layoutpics/bg-menuebar.png");   
}
#navi a:link, #navi a:active, #navi a:visited {
color: #000000;
font-size: 0.7em;
text-decoration: none;
font-family: Arial, sans-serif;    
}
#navi #naviul {
position: relative;
display: inline-block;
left: -45px;    
}
#navi a:hover, #navi a:focus {
text-decoration: underline;    
}
.navfield {
position: relative;
display: inline-block;
left: 0px;
top: -1px;
height: 20px;
padding-top: 6px;
padding-left: 15px;
padding-right: 15px;
text-align: center;
border-right: 1px dotted #000000;    
}
#navi #navrightfield {
position: relative;
display: block;
top: -23px;
margin-right: 10px;
margin-left: auto;
width: 200px;
height: 21px;
}
#navi .middel a:link, #navi .middel a:active, #navi .middel a:visited {
color: #a70000;     
}
.middel {
position: relative;
top: -3px;    
}
#sitebar {
 width: 218px;
 float: left;   
}
.clear {
clear: left;    
}
#sreach {
width: 215px;
height: 70px;
padding-left: 5px;
font-family: Arial, sans-serif;
font-size: 0.7em;
margin-bottom: 5px;
border: 1px solid #000000;
background: #d7d7d7 url(layout/images/bg_search.jpg) no-repeat right top;
}
#sreach-input {
width: 180px;
height: 21px;     
border: 1px solid #000000;  
background-color: #f7f7f7; 
}
#sreach-button {
position: relative;
top: 6px;    
}
.smallcaption {
border: 1px solid #000000;
padding-left: 30px;
padding-top: 7px;
margin-bottom: 5px;
color: #ffffff;
font-family: Arial, sans-serif;
font-size: 0.7em;
font-weight: bolder;
width: 190px;  
height: 20px;
background-image: url("/layoutpics/smallbar.png");  
}
.bigcaption {
border: 1px solid #000000;
margin-left: 230px;
padding-left: 30px;
padding-top: 7px;
margin-bottom: 5px;
color: #ffffff;
font-family: Arial, sans-serif;
font-size: 0.7em;
font-weight: bolder;
width: 685px;
height: 20px;
background-image: url("/layoutpics/longbar.jpg");
}
#main .breadcrumb {
position: relative; 
padding: 5px;
padding-left: 10px;
border: 1px solid #9fa1a0;
width: 700px;
color: #808080; 
font-size: 8pt;
margin-left: 230px;
margin-bottom: 10px; 
margin-top: 10px;   
}
#sitebarnavi {
border: 1px solid #000000;
width: 200px;
padding: 10px;     
margin-bottom: 5px;
background-color: #454645;
}
#sitebarnavi ul{
list-style: none;
padding: 0px;  
}
#sitebarnavi ul li {
width: 200px;   
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px dotted #fafafa;    
}
#sitebarnavi ul li a:link, #sitebarnavi ul li a:visited, #sitebarnavi a:active {
color: #f1f1f1;
text-decoration: none;
font-family: Arial, sans-serif;
font-size: 0.7em;    
}
#sitebarnavi ul li a:hover, #sitebarnavi ul li a:focus {
text-decoration: underline;    
}
.sitebararea {
width: 200px;
padding: 10px;
margin-bottom: 5px;
border: 1px solid #9fa1a0;
background-color: #fafafa;    
}
.sitebararea a:link, .sitebararea a:visited, .sitebararea a:active {
font-family: Arial, sans-serif;
font-size: 0.7em;
color: #000000;
text-decoration: none;    
}
.sitebararea a:hover, .sitebararea a:focus {
text-decoration: underline;    
}
.smallimg {
width: 40px;
height: 40px;
float: left;    
}
#warenkorb-table {
border: none;
font-family: Arial, sans-serif;
margin-top: 10px;
width: 100%;   
}
#warenkorb-table td {
border-right: 1px solid #000000;    
}
#left-warenkorb {
float: left;
text-align: left;    
}
.right {
text-align: right;
font-size: 0.8em;
font-family: Arial, sans-serif;
font-weight: bolder;   
}
.right2 {
 text-align: right;   
}
.red {
color: #a70000;    
}
.green, .green:link, .green:active, .green:visited {
color: #009900;    
}
.sitebararea ul {
list-style: none;
padding: 0px;    
}
.sitebararea ul li {
width: 200px;
padding-top: 3px;
padding-bottom: 3px;
border-bottom: 1px dotted #000000;    
}
.blue {
color: #0181ff;    
}
.gree, .gree2 {
color: #999999;    
}
.gree a:link, .gree a:visited, .gree a:active {
text-decoration: none;
font-family: Arial, sans-serif;
font-size: 0.7em;
color: #999999;    
}
.gree2 a:link, .gree2 a:visited, .gree2 a:active {
text-decoration: none;
font-family: Arial, sans-serif;
color: #999999;
}
.gree a:hover, .gree a:focus, .gree2 a:hover, .gree2 a:focus {
text-decoration: underline;    
}
#nocart {
width: 695px;
margin-left: 230px;
padding: 20px;
padding-left: 10px;
padding-right: 10px;
margin-bottom: 5px;
font-size: 8pt;    
}
#infoarea, .infoarea {
border: 1px solid #9fa1a0;
width: 695px;
margin-left: 230px;
padding: 20px;
padding-left: 10px;
padding-right: 10px; 
margin-bottom: 5px;   
}
#infoarea img {
position: relative;
max-width: 665px; 
left: 0px;  
}
#infowrapper, .infowrapper {
width: 710px;
margin-left: 230px;
}
#infohead, .infohead {
background-color: #dfdfdf;
font-size: 0.7em;
padding: 2px;
font-family: Arial, sans-serif;
font-weight: bolder;
border: 1px solid #808080;    
}
#infobody, .infobody {
padding: 10px;
border: 1px solid #808080; 
border-top: none; 
font-size: 8pt;  
}
.infobody2{
padding: 10px;
border: 1px solid #808080;
border-top: none;
border-bottom: none;    
}
#infotext2 {
background-color: #dfdfdf;
border: 1px solid #808080;
padding: 10px;
margin-left: 230px;
margin-right: 2px;
margin-top: 10px; 
text-align: center; 
font-family: Arial, sans-serif;
font-size: 8pt;  
}
#infotext, .infotext {
font-family: Arial, sans-serif;
font-size: 8pt;    
}
#infotext img {
float: left;
margin-right: 20px;    
}
#selectfield {
display: inline-block;
position: relative;
top: -20px;
left: 470px;    
}
.productarea {
border: 1px solid #9fa1a0;
border-bottom: none;
padding: 15px; 
padding-left: 0px;
width: 699px;
margin-left: 230px;    
}
.product {
display: inline-block;
border: 1px solid #808080;  
font-size: 0.7em; 
font-family: Arial, sans-serif;
width: 680px; 
margin-left: 15px;
}
.product-title {
display: inline-block;
height: 18px;
width: 663px;
background-color: #cccccc;
border-bottom: 1px dotted #0378fe; 
padding-top: 5px; 
padding-left: 7px;
padding-right: 10px;
padding-bottom: 1px;  
}
.product-body {
height: 124px;
background-image: url("/layoutpics/back.jpg");  
background-position: 2px; 
padding-left: 20px;
padding-top: 20px; 
}
.productimg {
border: 0px solid #000000;
background-color: #ffffff;
padding: 3px;
width: 126px;
height: 120px;
padding-left: 10px;
margin-top: -10px;
float: left;
}
.img {
width: 126px;
height: 120px;
}
.producttext {
position: relative;
font-size: 1em;
top: -13px;
margin-left: 150px;
}
.productwrapper2 {
display: inline-block;
height: 36px; 
width: 485px; 
margin-bottom: 10px;  
}
.nobr {
border: none;    
}
.sites {
border: 1px solid #9fa1a0;
text-align: center;
padding: 2px;
width: 710px;
margin-left: 230px;
margin-bottom: 10px;
font-family: Arial, sans-serif; 
font-size: 0.75em;   
}
.sites2 {
border-top: 1px solid #9fa1a0;
width: 716px;
margin-left: 230px;
}
.sites a:link, .sites a:active, .sites a:visited {
display: inline-block;
background-color: #404040;
color: #ffffff;
text-decoration: none;
font-family: Arial, sans-serif;
font-size: 1em;    
}
.sites a:hover, .sites a:focus {
text-decoration: underline;    
}
.center {
text-align: center;    
}
.dottetborder {
position: relative;
border: 1px dotted #000000;    
margin-right: 30px;
margin-left: 30px;
margin-top: 10px;
}
.lefttext {
display: inline; 
float: left; 
}
.half1 .lefttext {
display: inline-block;
width: 50%;
background-color: #dfdfdf;
padding: 3px;
padding-right: 0px;
margin: 1px;
margin-bottom: -6px;
text-align: left;
}
.half .lefttext {
display: inline-block;
width: 50%;
background-color: #dfdfdf;
padding-left: 3px;
margin: 1px;
text-align: left;    
}
.text-wrapper {
text-align: right;
font-family: Arial, sans-serif;
font-size: 10px; 
padding: 3px;   
}
.text-wrapper .lefttext {
padding-left: 10px;    
}
.infoarticletext {
background-color: #dfdfdf;
padding: 2px;
padding-left: 9px;
margin: 1px;
font-weight: bold;   
}
.italic {
font-style: italic;
}
.bold {
font-weight: bolder;    
}
.sans {
font-family: Arial, sans-serif;    
}
.small {
font-size: 10px;    
}
.clickbutton {
text-align: center;    
}
#wrapper-dotted2 {
margin-left: 230px;
margin-right: 2px;
padding: 15%;
padding-top: 20px;
padding-bottom: 20px;
border: 1px solid #808080; 
border-top : none;   
}
#dotted2 {
border: 1px dotted #dfdfdf;
text-align: center;
font-family: Arial, sans-serif;
font-size: 0.7em;    
}
#dotted3, .dotted3 {
border: 1px dotted #dfdfdf;
text-align: center;
margin-left: 170px;
margin-right: 170px;
font-family: Arial, sans-serif;
font-size: 0.7em;
}
.dotted4 {
border: 1px dotted #dfdfdf;
margin-left: 120px;
margin-right: 120px;
padding-left: 100px;
padding-right: 100px;
font-family: Arial, sans-serif;
font-size: 0.7em;
}
.dotted4 p {
margin-bottom: 10px;    
}
.dotted5 {
border: 1px dotted #dfdfdf;
margin-left: 120px;
margin-right: 120px;
font-family: Arial, sans-serif;
font-size: 1em;
}
#red {
border: 1px solid #ff0000; 
margin: 2px;
padding: 3px;   
}
#red2 {
border: 2px solid #ff0000;
text-align: center;
margin: 2px;
}
.greebackground {
background-color: #dfdfdf;
border: 1px solid #808080;
width: 469px;
font-size: 0.7em;
padding: 5px;
margin-bottom: 5px;
margin-right: 5px;
font-family: Arial, sans-serif;    
}
.greebackground2 {
background-color: #dddddd;
border: 1px solid #cccccc;
width: 469px;
font-size: 0.7em;
padding: 5px;
margin-bottom: 5px;
margin-right: 5px;
font-family: Arial, sans-serif;
}
.productdetails {
border: 1px solid #cccccc;
padding: 7px;
margin-bottom: 5px;
margin-right: 5px;
width: 465px;
font-size: 0.7em; 
font-family: Arial, sans-serif;   
}
.righttext {
margin-left: 100px;    
}
.buy {
background-image: url("layoutpics/back.png");
background-position: right bottom;
height: 107px;
width: 479px;
margin-right: 5px;
border: 1px solid #cccccc;    
}
.buytext {
margin-top: 40px;
margin-left: 10px;
font-family: Arial, sans-serif;
font-size: 0.7em;    
}
#buyinput {
height: 20px;
width: 40px;
margin-top: -3px;
margin-left: 40px;    
}
.buyicon {
margin-top: -22px;
margin-left: 200px;    
}
.productwrapper {
float: left;    
}
.greeline {
width: 100%;
height: 15px;
background-color: #dfdfdf;
border: 1px solid #808080;    
}
.greeline2 {
display: inline-block;
width: 300px;
padding: 5px;
background-color: #dfdfdf;
border: 1px solid #808080;
}
#buytable {
border-top : 1px solid #000000;
border-left: 1px solid #000000;
font-family: Arial, sans-serif;
font-size: 8pt;    
}
#buytable td {
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
padding: 5px;
}
#buytable #headoftable {
text-align: center;    
}
.tdcenter {
text-align: center;    
}
.tdright {
text-align: right;
}
.righttd {
display: inline-block;
width: 100%;    
background-color: #000000;
} 
.tablefloat {
float: left;    
}
.buytext {
font-size: 0.8em;    
}
.buytextfirst {
margin-bottom: 10px;    
}
.buypriceleft {
display: inline-block;
float: left;
width: 80%;
height: 15px;
background-color: #dfdfdf;
border: 1px solid #808080; 
font-family: Arial, sans-serif;
font-size: 0.7em;
font-weight: bolder;  
padding-bottom: 1px;
padding-top: 2px; 
}
.buypriceright {
display: inline-block;
width: 19.6%;
height: 15px;
background-color: #dfdfdf;
border: 1px solid #808080;
border-left: none;
font-family: Arial, sans-serif;
font-size: 0.7em;
font-weight: bolder;
text-align: right;
color: #a70000; 
text-decoration: underline;
padding-bottom: 1px;
padding-top: 2px;
}
.address-wrapper {
float: left;
margin-right: 30px;
margin-left: 10px;    
}
.margin-bottom {
margin-bottom: 10px;    
}
.bigpadding {
position: relative;
display: inline-block;
width: 391px;    
}
.smallpadding {
position: relative;
display: inline-block;
width: 291px;
}
#rightprice {
position: absolute; 
display: inline-block; 
height: 17px;
width: 83px; 
right: 23px;
margin-top: -2px; 
padding-right: 2px;
padding-top: 2px; 
text-align: right;  
border-left: 1px solid #808080; 
text-decoration: underline; 
font-weight: bold;
}
#pic2, #pic3, #pic4, #pic5, #pic6 {
display: none;    
}
.detailsthumbs {
display: inline-block;
width: 99px;
padding: 3px;
border:  1px solid #000000;    
}
.description {
position: relative;
margin-top: 6px;
margin-bottom: 2px;
margin-left: 5px;
margin-right: 53px;
padding: 3px;
font-size: 8pt;
border: 1px dotted #cccccc;
color: #797979;    
}